<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Film</key>
	<string>Pellicola</string>
	<key>Label.effectFilm.blotches</key>
	<string>Macchie</string>
	<key>Label.effectFilm.flicker</key>
	<string>Sfarfallio</string>
	<key>Label.effectFilm.grain</key>
	<string>Grana</string>
	<key>Label.effectFilm.jitter</key>
	<string>Jitter</string>
	<key>Label.effectFilm.scratches</key>
	<string>Graffi</string>
	<key>Tooltip.effectFilm.blotches</key>
	<string>Controlla quanti schizzi vengono aggiunti all'effetto pellicola.</string>
	<key>Tooltip.effectFilm.flicker</key>
	<string>Controlla quanto fluttua la luminosità della lampada del proiettore di pellicola.</string>
	<key>Tooltip.effectFilm.grain</key>
	<string>Controlli quanto sarà granuloso l'effetto della grana pellicola.</string>
	<key>Tooltip.effectFilm.jitter</key>
	<string>Controlla quanto i fotogrammi del film tremano sullo schermo.</string>
	<key>Tooltip.effectFilm.scratches</key>
	<string>Controlla quanti graffi vengono applicati all'effetto film.</string>
</dict>
</plist>
